/* SUTD */

/* 29-10-2015 по просьбе клиента убрали черточки  и сделали циферки*/
/*ul > li { list-style-type:none; padding-left:20px; line-height:22px; margin-bottom:10px; list-style-position:inside; }*/
ol > li {  list-style-type:decimal; background:none; padding-left: 22px; line-height:22px; margin-bottom:10px; list-style-position:inside; }
.menu-left li { list-style:none; }
/*  29-10-2015  */

img, a img { border:none 0; }
table {border-collapse: collapse; }
input, select, textarea {font-size: 100%;}
input {margin: 0 5px 2px 0;}

.relative { position:relative}
.float-left, .fl { float:left}
.float-right, .fr { float:right}
.clear { clear:both; font-size:0px; height:0px}
.red { color:#d90000}
.gray, .gray a { color:#545454}
.corner { background:#fff;}
.corner-s { background:#2489d0; color:#fff}
.corner-s a { color:#fff}
.corner-s a span { color:#fff}
a.corner-s  { color:#fff}




.max-w { max-width:1200px; margin:0 auto; _width:expression(document.body.clientWidth > 940? "1200px" : "940px" );}
.min-w { min-width:990px;  margin:0 auto; _width:expression(document.body.clientWidth > 940? "100%" : "940px" );  }

.mw { min-width:990px; max-width:1200px; margin:0 auto; _width:expression(document.body.clientWidth > 940? "100%" : "940px" ); }
.main-block { min-height:100%;}
.main-block-cont {padding-bottom:80px;}

.top { background:#051932 url(/images/bg_top.jpg) repeat-x top; height:430px;  }
.logo { color:#fffefe; font:16px Georgia, "Times New Roman", Times, serif; }
.logo td { padding-right:5px}
.top-cont { padding:12px 30px 20px 30px; }
.w440 { width:440px}
.w420 { width:420px}
.w100 { width:100px}
.w80 { width:80px}
.link-doc-open { padding-right:15px; background:url(/images/ico_doc_open.gif) no-repeat right bottom}



.top-menu { width:auto; text-align:right; margin-right:-10px; float:right; font-size:12px; color:#fff;  }
* html .top-menu { margin-right:-8px;  }
.top-menu img { margin:0 10px}
.top-menu a { display:block; float:left; font-size:12px; font-family:Georgia, "Times New Roman", Times, serif; color:#fff; padding:3px 5px; margin:0 5px; white-space:nowrap;  }
.top-menu a:hover { color:#fff}
.top-menu .active { float:left; padding:3px 5px; margin:0 5px; font-size:12px; font-family:Georgia, "Times New Roman", Times, serif;  }
.top-menu .active a { padding:0; margin:0; font-size:12px; font-family:Georgia, "Times New Roman", Times, serif; }
.top-menu .link-doc-open { padding-right:10px;}
.hr-top-menu { background:url(/images/hr_top_menu.gif) no-repeat center center; float:left; height:18px; width:3px;}

.top-menu .link-open { float:right; margin-right:5px }
.top-menu .link-open a { font-size:11px; font-family:Arial, Helvetica, sans-serif; color:#c6c6c6; padding-right:17px; text-decoration:none; line-height:17px }
.top-menu .link-open span { border-bottom:1px dotted #fff; margin-right:5px   }
.top-menu .link-open a:hover span { border-bottom:none;}
a#open-dropmenu { margin-right:0px !important}

.link-search {float:right; margin-right:5px; font-size:11px; color:#c6c6c6; line-height:17px}
.link-search a { font-size:14px; font-family:Arial, Helvetica, sans-serif; color:#c6c6c6; background:url(/images/ico_loop.gif) no-repeat left; padding-left:15px; text-decoration:none }
.link-search span { border-bottom:1px solid #c6c6c6; color:#c6c6c6;  }
.link-search a:hover span { border-bottom:none; color:#c6c6c6}
.link-search .active {padding:3px 5px 3px 15px; line-height:17px; background:url(/images/ico_loop_w.gif) no-repeat left; font-size:11px; font-family:Arial, Helvetica, sans-serif; color:#fff}
.link-search .active span { border-bottom:none; color:#fff}

.top-menu .link-enter { float:right; padding-top:1px}
.top-menu .link-enter a { font-size:11px; font-family:Arial, Helvetica, sans-serif; color:#c6c6c6; background:url(/images/ico_enter.gif) no-repeat left; padding-left:17px; text-decoration:none}
.top-menu .link-enter span { border-bottom:1px dotted #fff }
.top-menu .link-enter a:hover span { border-bottom:none; }


.lang { float:right; padding:37px 0 0 0}
.lang a { font-size:14px; font-family:Arial, Helvetica, sans-serif; color:#c6c6c6 }
.lang a:hover { color:#2489d0}
#dropmenu { display:none; width:360px; position:absolute; z-index:999999; margin:20px 0 0 -18px  }
#dropmenu .dropmenu-cont { padding:10px 30px; width:360px; text-align:left;}
#dropmenu .nolink {color:#000; margin:0 0 10px 0; font:bold 11px Arial, Helvetica, sans-serif;}
#dropmenu a { display:block; text-align:left; float:none; font-size:11px; font-family:Arial, Helvetica, sans-serif; color:#000; margin:0 0 10px 0; padding:0; white-space:normal; text-decoration:underline }
#dropmenu a:hover { color:#1d6cae}
#dropmenu .dropmenu-arr { display:block; background:url(/images/drop_arr_top.gif) no-repeat top; height:6px; width:13px; margin-left:40px; top:-6px; position:absolute }
.top-img { margin:0 13px 0 0 }
.top-img img { border:5px solid #0072b9}






.block-content { padding:0 30px 60px 30px;  }

.block-main-link { padding:0 0 50px 0}
.block-main-link .col-l { width:24%; margin-right:7%; margin-left:6%; float:left; padding:30px 0 10px 0 }
.block-main-link .col-c { width:26%; margin-right:7%; float:left; padding:30px 0 10px 0}
.block-main-link .col-r { width:25%; float:left; padding:30px 0 10px 0}
.block-main-link .link-mar { margin:8px 0 0 20px}
.block-main-link .link-mar a { color:#1d6cae; font:12px Arial, Helvetica, sans-serif;}
.block-main-link .h3 a { margin:30px 0 0 0; }
.block-main-link a:hover { color:#000}

.block-content .link-doc-open { padding-right:12px; background:url(/images/ico_doc_open_blue.gif) no-repeat right}
.pad-lr-30 { padding:0 } /* padding:0 30px*/



.link-more { text-align:right; margin:20px 0 45px 0}
.link-more a { color:#6d6d6d; font:12px Arial, Helvetica, sans-serif; text-decoration:none; border-bottom:1px dotted #6d6d6d;  }
.link-more a:hover { border-bottom:none}


.block-news { float:left; width:55%}
.block-news-cont a { display:inline; margin:0 }
.block-news-cont p { margin:0 17px 17px 17px; font-size:12px; line-height:16px}
.block-news-cont .link-all-news a:hover { color:#2489D0}
.block-news-cont .link-all-news a { color:#696464; font:11px Arial, Helvetica, sans-serif; margin-right:10px; line-height:24px}
.block-news-cont .link-all-news a.b { font:bold 11px Arial, Helvetica, sans-serif;}
.data { color:#5d5d5d; font:11px Arial, Helvetica, sans-serif}


.block-banner { float:right; width:32%; margin-right:10px}
.block-banner .banner { background:#fff; border:1px dashed #6c94b2; margin-bottom:17px; position:relative; margin-right:27px }
.block-banner .banner-cont { padding:20px 20px 0 20px;  }
.block-banner .banner-cont a { font:bold 16px Arial, Helvetica, sans-serif; color:#1d6cae}
.block-banner .banner-cont a:hover {color:#000}
.block-banner .banner-cont p { margin:5px 0 20px 0; color:#010101; font-size:13px; line-height:18px}
/* .block-banner .nognici { background:url(/images/ico_nognici.gif) no-repeat right; margin-top:-5px; right:20px; height:9px; width:14px; position:absolute}*/
.block-banner .banner-cont .banner-img { height:138px; margin:0 -20px; background-position:center top;}
.ssil {
    position:absolute;
    left:-4250px;
}

.pages a { font-size:12px}
.pages span { margin-right:10px; font-size:16px; }
.pages span a {font-size:16px;}
.pages .pages-num { margin-top:8px}
.pages .pages-num a { font-size:16px; float:left; padding:3px 5px; margin-right:5px}
.pages .pages-num .active {  padding:3px 5px; font-size:16px; float:left; text-decoration:none; margin-right:5px}
.pages .pages-num .active a { text-decoration:none; padding:0 }




/* footer */
.footer { height:120px; margin-top:-120px; font-size:11px; z-index:-100}
.footer  a {font-size:11px}
.footer-line { background:#0072b9 url(/images/footer_line.gif) repeat-x top; position:absolute; margin-top:40px; height:5px; width:100%; font-size:5px; z-index:0  }
.footer-cont { padding:0 30px;}
.footer-cont .copy { float:left; color:#736f6f; margin:0 62px 0 0}
.footer-cont .realweb { float:right; color:#555;}

.footer-block-links { height:24px; text-align:right;  padding-bottom:40px  }
.footer-block-links a { font-size:12px; color:#6d6d6d; white-space:nowrap; text-decoration:none; border-bottom:1px dotted #6d6d6d}
.footer-block-links a:hover { color:#2489d0; border-bottom:1px dotted #2489d0}
.footer-block-links .link-important { background:url(/images/ico_important.gif) no-repeat left center; padding:5px 20px; float:right}
.footer-block-links .link-attach {background: url(/images/ico_attach.gif) no-repeat left center; padding:5px 0 5px 20px; float:right}
.footer-block-links .link-ask {background: url(/images/ico_question.png) no-repeat left center; padding:5px 20px 5px 20px; float:right}


/* popup */
.popup { position:absolute; width:540px; left:50%; margin-left:-270px}
.popup .h2 { padding:0; font-size:24px; margin-bottom:15px; margin-top:6px}
.pad-10 { padding:10px;}
.pad-20 { padding:20px;}
.x-close { background:url(/images/x.gif) no-repeat; height:15px; width:15px; margin:0 0 10px 10px; cursor:pointer; position:absolute; top:0px; right:35px}
#block-error-txt { display:none; z-index:9999}
#block-drugu { display:none; z-index:9999}
.error-txt { color:#d90000; font-size:13px; font-weight:bold; padding:3px 0 0 0;}

.bg-popup-t { background:url(/images/bg_popup_t.png) no-repeat; height:30px; width:581px}
.bg-popup-b { background:url(/images/bg_popup_b.png) no-repeat; height:30px; width:581px}
.bg-popup-c { background:url(/images/bg_popup_c.png) repeat-y;  width:581px; z-index:999999;}
.bg-popup-c .pad-20 { padding:1px 45px 10px 50px; position:relative}
.bg-popup-c input, .bg-popup-c textarea, .bg-popup-c label { position:relative; }
.bg-popup-c label {line-height:22px; vertical-align:bottom; font-size:13px; font-family:Arial, Helvetica, sans-serif}
#block-error-txt .form-error-txt td p { width:125px }


/* forms */
.button { font-size:18px; padding:5px 10px}
.w380 { width:380px}
.w330 { width:330px}
.w220 { width:220px}
.w100 { width:100px}

.error { color:#d90000;}
.error p { color:#d90000;}

.form-error-txt td { padding:3px 10px 10px 0}
.form-error-txt td td { padding:3px 3px 3px 0}
.form-error-txt .field-comment { background:url(/images/scobka_gray.gif) no-repeat left center; padding:10px 0 10px 20px; font-size:11px }
.form-error-txt #field-error-txt, .form-error-txt #field-error-txt * { color:#d90000; font:bold 14px Arial, Helvetica, sans-serif; padding:10px 0 }
.form-error-txt td p { line-height:24px; margin:0; }




/* sitemap */













.h1, h1 { font:32px Georgia, "Times New Roman", Times, serif; margin-bottom:20px  }
.h2, h2 { font:22px Georgia, "Times New Roman", Times, serif; margin:18px 0;   }
.h3, h3 { color:#000; font:18px Georgia, "Times New Roman", Times, serif; }
.h4, h4 { color:#000; font:bold 16px Arial, Helvetica, sans-serif; margin:20px 0 10px 0 }
.h5, h5 { color:#000; font:bold 14px Arial, Helvetica, sans-serif; margin:30px 0 10px 0 }

.h1 a, h1 a { font:32px Georgia, "Times New Roman", Times, serif;  }
.h2 a, h2 a { font:22px Georgia, "Times New Roman", Times, serif;  }
.h3 a, h3 a { font:18px Georgia, "Times New Roman", Times, serif; color:#000 }
.h4 a, h4 a { font:bold 16px Arial, Helvetica, sans-serif; }
.h5 a, h5 a { font:bold 14px Arial, Helvetica, sans-serif; color:#000; }



.black { color:#000}
.under { text-decoration:underline}
.b, a.b, a .b { font-weight:bold}
.f60, .f60 a { font-size:60px}
.f36, .f36 a { font-size:36px}
.f16, .f16 a { font-size:16px}
.f11, .f11 a { font-size:11px}
.f12, .f12 a { font-size:12px}
.f13, .f13 a { font-size:13px}
.i, .i p { font-style:italic}















/* second */


/* 404 */
.body404 { background:#092848; }
.content-404 {  padding-top:150px; color:#e1e2e2; white-space:nowrap;}
.content-404 a { color:#2489d0}
.content-404 table {margin:auto;}
.block-dotted { border:1px dotted #2489d0; color:#ecebeb; width:230px; padding:20px 0; text-align:center; margin:0 auto 50px auto}


.top-second { background:#051932 url(/images/bg_top.jpg) repeat-x top;   }
.menu-bg { background:#fff; border-bottom:1px dotted #2489d0; margin-bottom:40px}
.menu td { text-align:center}
.menu a { display:block;  padding:8px; color:#000 }
.menu .active { padding:8px; background:#2489d0; color:#fff }
.menu .active a { padding:0; color:#fff }
.menu .active a:hover { color:#fff }
.menu a:hover { color:#1071b5}

.menu-left li { margin-bottom:10px; padding:0 5px;line-height:16px; background:none;   }
.menu-left li { float:left; clear:both; }
.menu-left li a { color:#2489d0; font-size:12px; line-height:16px;  }
.menu-left li a:hover { color:#000; }
.menu-left li.active a:hover { color:#000; }
.menu-left li.active a { color:#000;  }

.menu-left li ul { margin:10px 0 10px 10px}
.menu-left li.active li a { color:#2489d0;}
.menu-left li li a { color:#2489d0; font-weight:normal; }
.menu-left li.active { }
.menu-left li.active .corner-s { padding:5px; margin-left:-5px; font-size:12px; }
.menu-left li.active .corner-s a { text-decoration:none;   }
.menu-left li.active li.active a { }
.menu-left li.active li.active .corner-s a { text-decoration:none  }

.block-left { float:left; width:210px; }
.block-right { margin-left:240px; margin-right:250px; position:relative; }
.mr-30 { margin-right:0px}
/*.link-right { position:absolute; right:-280px; width:220px; padding:0 0 0 10px; color:#616161; font-size:12px   }*/
* html .link-right {  padding-right:230px; }

.breadcrumbs { color:#000; font-size:11px; margin-bottom:5px }
.breadcrumbs a { color:#000; font-size:11px; }
.breadcrumbs a:hover {color:#2489d0}

.gray, .gray a { color:#545454}

.link-kratko { margin-bottom:20px}
.link-kratko a { display:block; padding:3px 8px; margin:0 5px; font:12px Arial, Helvetica, sans-serif; color:#000; text-decoration:none }
.link-kratko a span { border-bottom:1px dotted #000}
.link-kratko a:hover { color:#000;}
.link-kratko a:hover span { border-bottom:none}

.link-kratko .active { font:12px Arial, Helvetica, sans-serif; color:#fff; text-decoration:none; border:none;}
.link-kratko .active a { color:#fff; background: #2489d0; border-radius: 4px;}
.link-kratko .active a span { border-bottom:none}

.block-brd-l { padding:0 20px }


/* orgstructura */
.block-org { border:1px solid #ffa200; padding:10px; margin-right:10px}
.block-org a { display:block; color:#000; text-decoration:none; padding-bottom:1px  }
.block-org a:hover {}
.block-org a span {  border-bottom:1px dotted #000; }
.block-org a:hover span {border-bottom:1px solid #fff}

.block-org .f13 { margin-bottom:3px}

.block-org-all { margin-left:15px; background:url(/images/org_line_v.gif) repeat-y left; padding-top:20px } 
.block-org-all .org-line-h { background:url(/images/org_line_h.gif) no-repeat center left; padding:10px 0 10px 20px} 
/*.block-org-all .block-org-last {background:#f3f3f3}*/
.block-org-all .block-org-last .org-line-h {background: url(/images/org_line_h_last.gif) no-repeat center left;}
/*.block-org-last {background:#f3f3f3}*/
.block-org-last .org-line-h {background: url(/images/org_line_h_last.gif) no-repeat center left;}

.block-org-all ul { margin:0 0 20px 15px}
.block-org-all ul ul { margin:10px 0 10px 0px}
.block-org-all ul ul ul { margin:10px 0 10px 0px}

.block-org-all li { background:none; font-size:13px; margin-bottom:8px}
.block-org-all li a { font-size:13px}

.block-org-all li li { background:none; font-size:12px;}
.block-org-all li li a { font-size:12px}
.block-org-all li li li { background:url(/img/li.gif) no-repeat 0 8px; padding-left:18px}


/* popup for orgstructura */
.popup-vn .block-t { background: url(/images/popup_org_t.png) no-repeat top left; height:14px; }
.popup-vn .block-c { background: url(/images/popup_org_c.png) repeat-y;  padding:0 40px 10px 10px; }
.popup-vn .block-b { background: url(/images/popup_org_b.png) no-repeat bottom left; height:20px; }

.popup-vn { display:none; position:absolute; margin:0; z-index:999; width:452px !important}
.popup-vn .x-close { background:url(/images/x_vn.gif) no-repeat; height:17px; width:17px; position:absolute; top:10px; right:22px; cursor:pointer; z-index:999}
.popup-vn td { vertical-align:top; padding:0 10px 0 0; font-size:12px;}
.popup-vn td p { font-size:12px; line-height:normal;}
.popup-vn td a { font-size:12px;}
.popup-vn td img { margin:5px 0 8px 0}
.popup-vn .fio { white-space:nowrap; margin:5px 0 15px 0}
.popup-vn .fio a { color:#000; text-decoration:none; display:block; padding-bottom:1px}
.popup-vn .fio a:hover {}
.popup-vn .fio a span { border-bottom:1px dotted #000}
.popup-vn .fio a:hover span { border-bottom:1px solid #fff}
.ml-20 { margin-left:20px}

.block-info { margin:10px 0 20px 0; display:none}
.block-info div { margin:0 0 5px 0;}

a.open-block-info  { text-decoration:none}
a.open-block-info span { border-bottom:1px dotted #1d6cae}
a.open-block-info :hover span { border-bottom:1px solid #e9e9e9}

.black-b { color:#000; font-weight:bold}
a.black-b span { border-bottom:1px dotted #000}


.rector-txt p { line-height:24px}
.photo { float:right; border:5px solid #fff; margin:0 0 20px 20px }
.quot-left {background:url(/images/quot_left.gif) no-repeat; height:29px; width:29px; position:absolute; left:-35px; margin-top:-2px}
.quot-right {background:url(/images/quot_right.gif) no-repeat; height:29px; width:29px; position:absolute; right:-35px; margin-top:-36px}
*html .quot-left  {background:url(/images/quot_left.gif) no-repeat; height:29px; width:29px; position:absolute; left:-50px; margin-top:-5px}
*html .quot-right {background:url(/images/quot_right.gif) no-repeat; height:29px; width:29px; position:absolute; right:-35px; margin-top:-30px; margin-right:270px}




.menu-news { margin-left:-8px}
.menu-news a { float:left; display:block; padding:3px 8px; color:#000; font-size:12px  }
.menu-news .active { float:left; padding:3px 8px; color:#fff; font-size:12px  }

.menu-news .year { padding-top:15px; font-size:15px; clear:both }
.menu-news .year a { color:#000; font-size:15px; margin-right:5px }
.menu-news .year .active { font-size:15px; font-weight:bold; background: url(/images/arr_year.gif) no-repeat right center; color:#000; margin-right:5px  }
.menu-news .month { padding-top:5px; clear:both; font-size:11px }
.menu-news .month a { font-size:11px; margin-bottom:1px}

.news-hr { background:url(/images/hr_news.gif) no-repeat center center; height:11px; margin:20px 0 }

.block-news-all .block-news-cont p { margin: 0 0 12px 20px; padding:0; color:#000; font:14px Arial, Helvetica, sans-serif; line-height:20px}
.block-news-all .block-news-cont .link { margin: 0 0 5px 20px; }
.block-news-all .block-news-cont a { font:bold 14px Arial, Helvetica, sans-serif; line-height:20px; }
.block-news-all .block-news-cont { margin-bottom:25px}

.block-news-cont a.link-doc-open { font-size:11px; color:#717171; background:url(/images/ico_doc_open_gray.gif) no-repeat right }


.link-map { font-size:12px; margin-bottom:13px}
.link-map a { font-size:12px; text-decoration:none; border-bottom:1px dotted #1a65bb}
.link-map a:hover {  border-bottom:1px dotted #e9e9e9}
.block-contacts { line-height:20px; font-size:12px}
.block-contacts .h2 { font-size:22px}
.block-contacts .link-doc-open { font-size:14px; font-weight:bold}

.block-obuchenie li { margin:5px 0  15px 0 }
.block-obuchenie ul ul  { margin:10px 0 20px 0}
.block-obuchenie li li  { margin:5px 0 5px 20px}
.block-obuchenie a { padding-right:10px; background:url(/images/ico_doc_open_blue.gif) no-repeat right}
.block-obuchenie li a { font-size:14px; font-weight:bold}
.block-obuchenie li li a { font-size:12px; font-weight: normal}
.no-b a { font-weight:normal !important}
.tbl-contacts td { } 
.tbl-contacts .bx-yandex-view-layout { margin-top:6px}
.tbl-contacts p.b { padding-top:6px; margin-bottom:5px !important}

.block-filter { margin-bottom:-1px !important; }
*:first-child+html .block-filter {margin-bottom:-5px}  /* for IE7 */
.block-filter a {font-size:12px; color:#000; display:block; padding:3px 5px; }
#.block-filter span {border-bottom:1px dotted #000}
.block-filter span {border-bottom:1px solid #000}
.block-filter .active a span { border-bottom:1px solid transparent}
.block-filter .active {  color:#fff; font-size:12px; float:left; padding:3px 5px}
.block-filter .active a { color:#fff; font-size:12px; text-decoration:none; padding:0; }
.block-filter .filter-header { color:#696969; font-size:12px; font-weight:bold; white-space:nowrap; margin-bottom:6px; padding-right:20px}
a#open-menu-filter { padding:0 18px 1px 0; }
a#open-menu-filter  span { border-bottom:1px dotted #fff}
a#open-menu-filter:hover span { border-bottom:1px dotted #2489d0}


#dropmenu-filter {float:none; display:none; z-index:99999}
#dropmenu-filter div { float:none;}
#dropmenu-filter { width:400px; position:absolute; z-index:999999; margin:15px 0 0 0; left:128px  }
#dropmenu-filter .dropmenu-cont { padding:10px 30px; width:360px; }
#dropmenu-filter .nolink {color:#000; margin:0 0 10px 0; font:bold 11px Arial, Helvetica, sans-serif;}
#dropmenu-filter a { display:block; color:#000; margin:0 0 10px 0; font:11px Arial, Helvetica, sans-serif; text-decoration:none;  }
#dropmenu-filter a:hover { color:#1d6cae; }
#dropmenu-filter a span {border-bottom:1px dotted #000}
#dropmenu-filter a:hover span {border-bottom:1px dotted #1d6cae}
#dropmenu-filter .nolink { padding:3px 5px}
.block-obuchenie-links div { margin-bottom:15px}

a#open-menu-filter-2 { padding:0 18px 1px 0;  }
a#open-menu-filter-2  span { border-bottom:1px dotted #fff}
a#open-menu-filter-2:hover span { border-bottom:1px dotted #2489d0}


#dropmenu-filter-2 {float:none; display:none}
#dropmenu-filter-2 div { float:none;}
#dropmenu-filter-2 { width:400px; position:absolute; z-index:999999; margin:15px 0 0 0; left:128px  }
#dropmenu-filter-2 .dropmenu-cont { padding:10px 30px; width:360px; }
#dropmenu-filter-2 .nolink {color:#000; margin:0 0 10px 0; font:bold 11px Arial, Helvetica, sans-serif;}
#dropmenu-filter-2 a { display:block; color:#000; margin:0 0 10px 0; font:11px Arial, Helvetica, sans-serif; text-decoration:none;  }
#dropmenu-filter-2 a:hover { color:#1d6cae; }
#dropmenu-filter-2 a span {border-bottom:1px dotted #000}
#dropmenu-filter-2 a:hover span {border-bottom:1px dotted #1d6cae}
#dropmenu-filter-2 .dropmenu-arr { display:block; background:url(/images/drop_arr_top.gif) no-repeat top; height:6px; width:13px; margin-left:40px; top:-5px; position:absolute; z-index:1000}
#dropmenu-filter-2 .nolink { padding:3px 5px}
.content-spec-h #dropmenu-filter-2 { margin-top:18px;}


.header-spec { padding:0 15px; margin:0 0 -2px 0; height:31px;    }
.header-spec .block-h { float:left; margin-right:10px;}
.header-spec .block-h p { margin:0px}
.header-spec .active .brd-t   { background:url(/images/brd-t.gif) repeat-x top;}
.header-spec .active .corn-tl { background:url(/images/corn-tl.gif) no-repeat top left}
.header-spec .active .corn-tr { background:url(/images/corn-tr.gif) no-repeat top right;}
.header-spec .corn-tr { padding:7px 15px}
.header-spec p { font-size:13px; color:#525151; font-weight:bold; line-height:30px}
.header-spec a { font-size:13px; color:#000; display:block; padding:0; text-decoration:none; border-bottom:1px dotted #000}
.header-spec .active { padding:0}
.header-spec .active a { font-size:13px; color:#000; display:block; padding:0; text-decoration:none; border-bottom:1px dashed #fff; cursor:default}

.content-spec-h td { padding-bottom:12px}
.content-spec-h #dropmenu-filter { margin-top:18px; }

.content-spec-h { background:#fff; border:1px solid #d8d8d8; padding:15px;  }
.content-spec-h p { float:left; margin:0 10px 0px 0px; color:#525151; font-size:12px; font-weight:bold   }
.content-spec-h .fl {float:left; margin-right:10px}
.content-spec-h .fl a {font-size:12px; display:block; text-decoration:none; }
.content-spec-h .nolink {font-size:12px; padding:3px 5px; color:#9d9d9d}

.content-spec-arr { background:url(/images/arr_down_dark.gif) no-repeat center; height:8px; padding:0; margin:0px auto 15px auto; }

.referat-author {font-size:16px;}
.referat-name { margin:5px 0; line-height:20px}
.referat-tema { color:#545454; font-size:12px; line-height:16px}
.referat-tema a {color:inherit;}


.link-dotted { color:#1d6cae; text-decoration:none; border-bottom:1px dotted #0071b2; cursor:pointer }
.link-dotted:hover { text-decoration:none; border-bottom:1px dotted #e9e9e9; }


/* search */
#search-block { width:480px; margin-left:-10px; margin-bottom:15px}
#search-letters { margin-top:5px; display:none}
#search-letters div { margin-bottom:3px}
#search-letters a { font-size:14px; margin-right:3px }
#search-letters a:hover { color:#000}

#close-letter { background:url(/images/x_red.gif) no-repeat; height:12px; width:12px; right:12px; top:5px; position:absolute; z-index:100; cursor:pointer }

/* sotrudniki */
.block-sotrudniki-link { padding-top:25px}
.block-sotrudniki-link td { width:33%}
.block-sotrudniki-link li { margin:0 20px 10px 0}
.block-sotrudniki-link li ul { margin-top:10px}
.block-sotrudniki-link .active { font-weight:bold}
.block-sotrudniki-link .active li { font-weight:normal}
.block-sotrudniki-link ul ul { display:none}

.razdel-name { color:#696969; font-size:12px; font-weight:bold; margin-bottom:5px}

.block-sotrudniki-link-otdel { margin-bottom:15px}
.block-sotrudniki-link-otdel a { display:block; float:left; font:11px Arial, Helvetica, sans-serif; color:#000; padding:3px 5px; margin:0 5px 0 0; white-space:nowrap  }
.block-sotrudniki-link-otdel .active { background:#2489d0; color:#fff; font:11px Arial, Helvetica, sans-serif; text-decoration:none; margin:0 5px 0 0;  }


.block-sotrudniki-spisok { font-size:13px; padding-top:15px}
.block-sotrudniki-spisok p { font-size:13px; margin-bottom:5px}
.block-sotrudniki-spisok th { font-size:11px; color:#000; font-weight:normal; text-align:left; border-bottom:1px solid #dadada; padding:0 10px 5px 0}
.block-sotrudniki-spisok td { vertical-align:top; padding:10px 10px 0 0}


.block-sotrudniki-photo { padding-top:15px}
.block-sotrudniki-photo p { font-size:12px; color:#4e4d4d; margin-bottom:5px; line-height:normal }
.block-sotrudniki-photo li { width:30%; padding:0 15px 35px 0; vertical-align:top; display: -moz-inline-stack;	display: inline-block; 	}
.block-sotrudniki-photo div { margin-bottom:7px}


.view-doc { margin-bottom:20px}
.view-doc img { border:4px solid #fff; cursor:pointer}
.dop-doc { border-top:1px solid #d8d8d8; padding:25px 0 0 0 }
.view-doc .name-doc { margin-top:10px; }
.view-doc .name-doc a {text-decoration:none; color:#000}
.block-open-ul li { background:none; padding-left:0}
.block-open-ul li li { background:url(/img/li.gif) no-repeat 0 8px; padding-left:18px; line-height:22px; margin-bottom:10px}
.block-open-ul li.active .link-dotted { font-weight:bold}
.block-gallery li { background: none repeat scroll 0 0 transparent; float: left; height: 210px; padding-left: 0;   text-align: center;  width: 235px;}
.block-gallery li img {height:150px;}
.block-sotrudniki-link li {background:none; padding-left:0}
.block-normativ-doc li {background:none; padding-left:0}
.block-obuchenie li { background:none; padding-left:0}
.block-obuchenie li li { background:url(/img/li.gif) no-repeat 0 8px; padding-left:18px; line-height:22px; margin-bottom:10px}


.block-normativ-doc { }
/*.ico-arc { background:url(/images/rar_icon.png) no-repeat 0 0; padding-left:34px; line-height:normal; padding-bottom:15px}*/



.block-normativ-doc .link-dotted { color:#000; font-size:16px; border-bottom:1px dotted #000;  }
.block-normativ-doc ul ul { margin-top:15px}

.ico-pdf { background:url(/images/ico_pdf.gif) no-repeat 0 0; padding-left:34px; line-height:normal; padding-bottom:15px}

.block-sitemap .fl { width:50%}
.block-sitemap ul { margin:0 30px 0 0; padding:0}
.block-sitemap ul ul { margin:10px 0 15px 0; padding:0}

.block-sitemap ul li { background:none; margin:0 0 30px 0; padding:0; font-size:18px; font-weight:bold; }
.block-sitemap ul li ul li { background:none; margin:0 0 15px 20px; padding:0; font-size:14px; font-weight:normal; line-height:14px}
.block-sitemap ul li ul li ul li { background:none; margin:0 0 15px 20px; padding:0; font-size:12px; font-weight:normal}
.block-sitemap ul li ul li ul li ul li { background:none; margin:0 0 15px 20px; padding:0; font-size:12px; font-weight:normal}

.tbl-checkbox { margin-bottom:10px}
.tbl-checkbox td { padding-bottom:6px}
.tbl-checkbox label { font-size:12px}


.hidden {display: none}




/* from IMG */
.top-menu .link-open a { background:url(/img/arr_down.gif) no-repeat right 10px;  }
a#open-menu-filter { background:url(/img/arr_down.gif) no-repeat bottom right; }
a#open-menu-filter-2 { background:url(/img/arr_down.gif) no-repeat bottom right; }

ul.li-decor li { background:url(/img/li.gif) no-repeat 0 8px;}

.logo td {color:#fff}

/* second */
.block-open-ul { margin-bottom:15px}
.block-open-ul .active { font-weight:bold;}
.block-open-ul .active ul { font-weight:normal;}
.block-open-ul ul ul { margin-top:10px}

.block-person-info a { float:left; display:block; padding:3px 8px; font-size:12px  }
.block-person-info .active { float:left; padding:3px 8px;  }
.block-person-info .year { padding:10px 0; font-size:14px; clear:both; margin-bottom:10px }
.block-person-info .year a {  font-size:14px; text-decoration:none }
.block-person-info .year .active { font-size:14px;  }

.main-img-inst { height:230px; overflow:hidden; text-align:center; width:100%; white-space:nowrap; background-image:url(/img/main_img.jpg); background-repeat:no-repeat; background-position:50% 0%; }

.main-img-inst-idk{ background-image:url(/idk/img/main_img.jpg); }
.main-img-inst-idi{ background-image:url(/idi/img/main_img.jpg); }
.main-img-inst-igd{ background-image:url(/igd/img/main_img.jpg);}
.main-img-inst-idps{ background-image:url(/idps/img/main_img.jpg);}
.main-img-inst-itm{ background-image:url(/itm/img/main_img.jpg);}
.main-img-inst-ipi{ background-image:url(/ipi/img/main_img.jpg);}
.main-img-inst-ibk{ background-image:url(/ibk/img/main_img.jpg); }
.main-img-inst-iest{ background-image:url(/iest/img/main_img.jpg); }
.main-img-inst-szppi{ background-image:url(/szppi/img/main_img.jpg); }
.main-img-inst-rinpo{ background-image:url(/rinpo/img/main_img.jpg); }
.main-img-inst-iita{ background-image:url(/iita/img/main_img.jpg); }
.main-img-inst-iphe{ background-image:url(/iphe/img/main_img.jpg); }
.main-img-inst-ktmu{ background-image:url(/ktmu/img/main_img.jpg); }

.col-l-cont, .col-c-cont, .col-r-cont { padding:10px 0 0 75px}
.col-l-cont .b { color:#474747; margin-bottom:5px}
.h-link { margin-bottom:10px}
.h-link a { font:16px Georgia, "Times New Roman", Times, serif; color:#000 }

.txt-p { padding:0 0 15px 0; border-bottom:1px solid #d9d9d9 }
.txt-p p { margin:0 0 10px 0;  line-height:22px}

.block-sotrudniki-person img { border:5px solid #f3f3f3;  }
.block-sotrudniki-person td { padding-right:20px; padding-bottom:40px}
.block-sotrudniki-person td p { margin:0}

.hr-line { border-bottom:1px solid #e8e8e8; padding:15px 0 0 0; margin-bottom:15px }

.block-sotrudniki-person .hr-line { padding:0; border:none}

#search-block-pr { width:460px; margin-left:-10px; margin-bottom:15px }



.main-img-inst .shadow-left { background:none !important; height:245px; }
.main-img-inst .shadow-right { background:none !important; height:245px; }
.link-right p { font-size:12px}

.dropmenu-t { background:url(/images/dropmenu_t.png) no-repeat; height:24px; width:439px}
.dropmenu-b { background:url(/images/dropmenu_b.png) no-repeat; height:29px; width:439px}
.dropmenu-c { background:url(/images/dropmenu_c.png) repeat-y; width:439px; z-index:999999;}

.block-filter .brd-pad { border-left:1px dotted #aaa; padding-left:20px }


.filter-kurs { vertical-align:top; padding-left:10px; padding-right:10px; line-height:26px; background:none; position: relative; margin-bottom:25px; font-size:13px;    }
.filter-kurs a { font-size:13px}
.filter-kurs .ugolok { width:9px; height:5px; position:absolute; left:50%; margin-left:-5px; bottom:-5px  }

/* for FF 5 only*/
.autoPadDiv {/*white-space:nowrap;*/}



.box-social { margin-right:20px; float:right; }

.box-social a { width:24px; height:24px; margin-left:10px; float:left; 
                border-radius: 4px;
                -moz-border-radius: 4px;
                -webkit-border-radius: 4px;
                -khtml-border-radius: 4px;
                #behavior: url(PIE.htc);
}

.box-social .soc-tw { background-image:url(/images/tw-24.png); }
.box-social .soc-in { background-image:url(/images/in-24.png); }
.box-social .soc-fb { background-image:url(/images/fb-24.png); }
.box-social .soc-vk { background-image:url(/images/vk-24.png); }

.eleless-mode a{
    width: 34px;
    height: 24px;
    display: inline-block;
    float: left;
    margin-top: -23px;
}
.eleless-mode.switch-on a{
    background:url(/images/eleless-mode.png) no-repeat;
}
.eleless-mode.switch-off a{
    background:url(/images/eleless-mode-off.png) no-repeat;
    margin-top: 0px;
}

.12px
{
    font-size:12px;
}

/*return rounded corners*/
.corner {
    -webkit-border-radius:8px;
    -moz-border-radius:8px;
    border-radius:8px;
}

/*.menu-left li.active .corner-s {
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px;	
}*/

.corner-s {
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius: 4px;
}

/*normalize mobile fonts*/
@media screen and (max-width:1024px) {
    p, ul, .block-right, h1 {
        -webkit-text-size-adjust:none;
        height:100%;
        max-height: 9001em;
    }
}

@media screen and (max-width:1024px) {
    h1 {
        font-size:1.8em;
    }
}


/*additional typography*/
h3.__has-marg {
    margin:0 0 15px;
}

dl.features {
    margin:10px 0;
}

dl.features dt {
    margin:0 0 5px;
}

dl.features dd {
    font-weight:bold;
    margin:0 0 15px;
}

.main-block_stories .block-right {
    margin-left: 0;
    margin-right: 0;
}

.main-block_stories .block-left {
    display: none;
}

.main-block_stories .block-gallery li img {
    max-width: 100%;
}

.main-block_stories .block-gallery ul {
    margin: 0 -5px;
}

.main-block_stories .block-gallery li {
    width: auto;
    padding: 0 5px;
    box-sizing: border-box;
}

.main-block_stories .news-detail .detail_picture {
    float: none!important;
}